Bug Hunting Session
Bug 50981 - Please update German dictionaries (de-DE, de-AT, de-CH) for LibreOffice 3.6
Summary: Please update German dictionaries (de-DE, de-AT, de-CH) for LibreOffice 3.6
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Linguistic (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium major
Assignee: Andras Timar
URL:
Whiteboard: target:3.5.5 target:3.6.0.0.beta2
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-11 13:50 UTC by gleppert
Modified: 2012-08-03 09:12 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description gleppert 2012-06-11 13:50:02 UTC
The authors of the German dictionaries, thesaurus, hyphenation, blacklist have just released greatly improved packs for de-DE, de-AT and de-CH.

Here are the links:
http://extensions.services.openoffice.org/en/node/5473
http://extensions.libreoffice.org/extension-center/german-de-ch-frami-dictionaries
http://extensions.libreoffice.org/extension-center/german-de-at-frami-dictionaries

Please update them for LibreOffice 3.6. Thank you.
Comment 1 gleppert 2012-06-11 13:52:03 UTC
added Andras Timar to the bug who took care of the German language packs before.
Comment 2 gleppert 2012-06-12 01:50:34 UTC
For the de-DE pack, it is also a available at the extensions.libreoffice.org website:
http://extensions.libreoffice.org/extension-center/german-de-de-frami-dictionaries/releases/2012.06.10 

I had overseen it there, because it is not shown in recently updated extensions. I don't know whether the de-DE extension on libreoffice.org differs from the one from the OpenOffice.org website.
Comment 3 Not Assigned 2012-06-12 03:45:20 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-3-5":

http://cgit.freedesktop.org/libreoffice/dictionaries/commit/?id=b47c100d8ad0ca3ab9c03d232219fb0cd2e10329&g=libreoffice-3-5

fdo#50981 update of German dictionaries (2012.06.10)


It will be available in LibreOffice 3.5.5.
Comment 4 gleppert 2012-06-12 04:13:13 UTC
Thanks a lot! Just a brief additional question: Will the updated packages also go into the 3.6 version?
Comment 5 Andras Timar 2012-06-12 04:19:16 UTC
(In reply to comment #4)
> Thanks a lot! Just a brief additional question: Will the updated packages also
> go into the 3.6 version?

Yes, see http://cgit.freedesktop.org/libreoffice/dictionaries/commit/?h=libreoffice-3-6&id=610e56df6db7434cf974cd5582913897ae17d0ae

I don't know why the automatic message lags.
Comment 6 Rainer Bielefeld Retired 2012-08-03 09:12:02 UTC
We need exact and correct target information for automated lists in Wiki and LibO Web Site.